<?php

namespace Drupal\edlp_studio\Entity;

use Drupal\views\EntityViewsData;

/**
 * Provides Views data for Composition entities.
 */
class CompositionViewsData extends EntityViewsData {

  /**
   * {@inheritdoc}
   */
  public function getViewsData() {
    $data = parent::getViewsData();

    // Additional information for Views integration, such as table joins, can be
    // put here.

    return $data;
  }

}
